<footer>
    <div class="footer_conteiner">
        <div class="footer_wrap max_width">
            <h3 class="footer_title">- get in touch with us -</h3>
            <p class="footer_text">
                Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada <br>
                ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
            </p>
            <div class="footer_soc_wrap">
                <a href=""><img src="./imgs/Dribbble.svg" alt=""></a>
                <a href=""><img src="./imgs/Facebook.svg" alt=""></a>
                <a href=""><img src="./imgs/Pinterest.svg" alt=""></a>
                <a href=""><img src="./imgs/RSS.svg" alt=""></a>
                <a href=""><img src="./imgs/Twitter.svg" alt=""></a>
            </div>
            <div class="footer_contacts">
                <p>Moonshine St. 14-05 Light City /</p>
                <p>T. +00 (123) 456 78 90 /</p>
                <p>first.last@email.com</p>
            </div>
        </div>
    </div>
</footer>